### Enumeration

# Gom FilterMode

#### Declaration

    enum Gom.FilterMode

#### Description

No description available.

#### Members

`GOM_FILTER_SQL`

  No description available.

  - Value: `1`
  - Available since: 1.0
`GOM_FILTER_OR`

  No description available.

  - Value: `2`
  - Available since: 1.0
`GOM_FILTER_AND`

  No description available.

  - Value: `3`
  - Available since: 1.0
`GOM_FILTER_EQ`

  No description available.

  - Value: `4`
  - Available since: 1.0
`GOM_FILTER_NEQ`

  No description available.

  - Value: `5`
  - Available since: 1.0
`GOM_FILTER_GT`

  No description available.

  - Value: `6`
  - Available since: 1.0
`GOM_FILTER_GTE`

  No description available.

  - Value: `7`
  - Available since: 1.0
`GOM_FILTER_LT`

  No description available.

  - Value: `8`
  - Available since: 1.0
`GOM_FILTER_LTE`

  No description available.

  - Value: `9`
  - Available since: 1.0
`GOM_FILTER_LIKE`

  No description available.

  - Value: `10`
  - Available since: 1.0
`GOM_FILTER_GLOB`

  No description available.

  - Value: `11`
  - Available since: 1.0
`GOM_FILTER_IS_NULL`

  No description available.

  - Value: `12`
  - Available since: 1.0
`GOM_FILTER_IS_NOT_NULL`

  No description available.

  - Value: `13`
  - Available since: 1.0